@charset "utf-8";
.h1 {
	background-color: #006600;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-weight: normal;
}
.h2 {
	background-color: #FFFFFF;
	height: auto;
	width: 100%;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000;
	margin: 20px;
	padding: 10px;
	margin-left: 2%;
	margin-right: 2%;
}

.Images {
	border: none;
	margin-right: 15px;
	
}

.para {
	font-size: large;
	vertical-align: top;
	list-style-type: square;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
}
.tbl {
	text-align: center;
}

